body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: underline;
  transition: color .2s;
}

.d--100 {
  letter-spacing: -.017em;
  margin-top: -17px;
  margin-left: -5px;
  font-family: ivypresto-display, sans-serif;
  font-size: 5.25rem;
  font-weight: 500;
  line-height: 1.05;
}

.link {
  text-decoration: underline;
  transition: opacity .2s, color .2s;
}

.link:hover {
  opacity: .6;
}

.d--30 {
  letter-spacing: .015em;
  font-size: 12px;
  font-weight: 500;
}

.body {
  color: #f3f2ec;
  background-color: #989783;
  font-family: proxima-nova, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.cs-page-wrapper {
  width: 100%;
  min-height: 100dvh;
}

.cs-col {
  width: 50%;
}

.cs-col.is--left {
  flex-direction: column;
  justify-content: space-between;
  width: 50%;
  padding: 21vh 2.5rem 10vh;
  display: flex;
  position: relative;
}

.cs-col.is--right {
  flex-direction: column;
  justify-content: space-between;
  width: 50%;
  height: 100%;
}

.cs-row {
  justify-content: space-between;
  height: 100%;
  min-height: 100svh;
  display: flex;
  position: relative;
}

.cs-logo {
  z-index: 2;
  letter-spacing: -.02em;
  max-width: 11rem;
  font-size: 22px;
  font-weight: 500;
  line-height: .9;
  position: absolute;
  inset: 1.5rem auto auto 2.5rem;
}

.cs-contact-list {
  flex-direction: column;
}

.cs-description {
  width: 100%;
  max-width: 25rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.cs-page-title {
  flex-direction: column;
  justify-content: center;
  max-width: 32rem;
  padding-top: 1rem;
  display: flex;
}

.cs-footer {
  z-index: 2;
  position: absolute;
  inset: auto auto 1.5rem 2.5rem;
}

.cs-slider-wrap {
  height: 100%;
}

.cs-slider {
  pointer-events: none;
  background-color: #0000;
  height: auto;
}

.cs-slider-mask {
  height: auto;
}

.cs-img-wrap {
  background-image: url('../images/img-placeholder-22.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.cs-img-wrap.is--1 {
  background-image: url('../images/Nova-Coming-Soon-2.pjg.webp');
}

.cs-img-wrap.is--2 {
  background-image: url('../images/Nova-Coming-Soon-3.pjg.webp');
}

.cs-img-wrap.is--3 {
  background-image: url('../images/Nova-Coming-Soon-4.pjg.webp');
}

.cs-img-wrap.is--4 {
  background-image: url('../images/Nova-Coming-Soon-8.pjg.webp');
}

.cs-img-wrap.is--5 {
  background-image: url('../images/Nova-Coming-Soon-6.pjg.webp');
}

.cs-img-wrap.is--6 {
  background-image: url('../images/Nova-Coming-Soon-7.pjg.webp');
}

.cs-img-wrap.is--7 {
  background-image: url('../images/Nova-Coming-Soon-10_1.webp');
}

.cs-slider-arrow, .cs-slider-nav {
  display: none;
}

.image {
  width: 100%;
}

.footer1_credit-text {
  font-size: .875rem;
}

.button {
  grid-column-gap: .75rem;
  color: #61564f;
  text-align: center;
  background-color: #f9e5dd;
  border: 1px solid #f9e5dd;
  border-radius: 50rem;
  justify-content: center;
  align-items: center;
  padding: 1rem 2rem;
  transition: transform .4s, color .2s;
  display: flex;
}

.button:hover {
  transform: scale(1.02);
}

.button:active {
  transform: scale(1.01);
}

.button.is-secondary {
  color: #f3f2ec;
  background-color: #98978300;
  border: 1px solid #f3f2ec;
}

.button-text {
  letter-spacing: 2px;
  text-transform: uppercase;
  flex: none;
  font-size: .875rem;
  font-weight: 700;
}

.button-text.text-muted {
  opacity: .8;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.icon-small {
  width: 1.25rem;
  height: 1.25rem;
  display: flex;
}

.nav-link {
  grid-column-gap: .75rem;
  color: #f9e5dd;
  text-align: center;
  background-color: #f9e5dd00;
  border: 1px solid #f9e5dd;
  border-radius: 50rem;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  transition: transform .4s, color .2s;
  display: flex;
}

.nav-link:hover {
  transform: scale(1.02);
}

.nav-link:active {
  transform: scale(1.01);
}

.nav-link.is-secondary {
  color: #f3f2ec;
  background-color: #98978300;
  border: 1px solid #f3f2ec;
}

.social-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  display: flex;
}

.social-outer {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.line-divider {
  width: 100%;
  height: 1px;
}

.line-divider.is-sage-400 {
  background-color: #aead9d;
}

.social-heading {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.span-link {
  text-decoration: underline;
}

@media screen and (min-width: 1920px) {
  .d--100 {
    letter-spacing: -.015em;
    font-size: 9rem;
    font-weight: 400;
  }

  .cs-page-title {
    max-width: 45rem;
  }
}

@media screen and (max-width: 991px) {
  .d--30, .body {
    font-size: 14px;
  }

  .cs-page-wrapper {
    height: auto;
  }

  .cs-col.is--left {
    width: 100%;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .cs-col.is--right {
    width: 100%;
  }

  .cs-row {
    flex-direction: column;
  }

  .cs-logo {
    margin-bottom: 5.5rem;
    position: static;
  }

  .cs-contact-list {
    width: 50%;
    margin-bottom: 5rem;
    padding-bottom: 0;
  }

  .cs-page-title {
    text-align: left;
    max-width: 36rem;
    margin-bottom: 5rem;
    padding-top: 0;
    display: block;
  }

  .cs-footer {
    display: none;
  }

  .cs-slider-wrap {
    height: auto;
  }

  .cs-img-wrap {
    height: auto;
    padding-top: 142%;
  }
}

@media screen and (max-width: 767px) {
  .d--100 {
    font-size: 4rem;
  }

  .cs-page-wrapper {
    height: auto;
  }

  .cs-col {
    width: 100%;
  }

  .cs-col.is--left {
    padding-left: 1.5rem;
    padding-right: 2.5rem;
  }

  .cs-row {
    display: block;
  }

  .cs-logo.w--current {
    max-width: 9rem;
  }

  .cs-contact-list {
    width: 100%;
  }

  .cs-description {
    max-width: 24rem;
  }
}

@media screen and (max-width: 479px) {
  .d--100 {
    font-size: 3.5rem;
  }

  .cs-col.is--left {
    padding-top: 1.25rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .cs-logo.w--current {
    margin-bottom: 4rem;
  }

  .cs-contact-list {
    flex-direction: column;
    margin-bottom: 4rem;
    display: block;
  }

  .cs-contact-list-item {
    width: 100%;
    margin-bottom: 1rem;
  }

  .cs-page-title {
    margin-bottom: 2rem;
  }

  .button {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .nav-link_text-wrap {
    display: none;
  }
}


